List DataSets
DataSet API
List DataSets
Get a list of all DataSets in your Domo instance.
GET
List DataSets
Documentation Index
Fetch the complete documentation index at: https://www.domo.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
The amount of DataSets to return in the list. The default is 50 and the maximum is 50.
The offset of the DataSet ID to begin list of users within the response.
The order to return the DataSets in.
Available options:
name, nameDescending, lastTouched, lastTouchedAscending, lastUpdated, lastUpdatedAscending, createdAt, createdAtAscending, cardCount, cardCountAscending, cardViewCount, cardViewCountAscending, errorState, errorStateDescending, dataSourceId If included, will limit the list of DataSets to those with names that contain the string passed in. nameLike is case insensitive.